#top {
	/*padding-top: 80px;*/
}
#workPiece, #relatedWork {
	margin-top: 13px;
}
#workPiece {
	width: 666px;
	float: left;
	margin-left: 13px;
	position: relative;
}
#workPiece img {
	margin-bottom: 11px;
}
#relatedWork {
	width: 196px;
	margin-left: 725px;
	overflow: hidden;
	zoom: 1;
}
#relatedWork h2 {
	margin-bottom: 1em;
}




#titleDesc {
	position: absolute;
	bottom: 0;
	left: 30px;
	z-index: 999;
	width: 500px;
	margin-bottom: 0;
	top: 330px;
}